Bug 812783 - CVE-2012-1586 samba, samba3x, cifs-utils: mount.cifs file existence disclosure vulnerability [fedora-all]
CVE-2012-1586 samba, samba3x, cifs-utils: mount.cifs file existence disclosur...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cifs-utils (Show other bugs)
16
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Layton
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-1586
  Show dependency treegraph
 
Reported: 2012-04-16 04:32 EDT by Huzaifa S. Sidhpurwala
Modified: 2014-06-18 03:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-01 09:15:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2012-04-16 04:32:47 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=807252

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Jeff Layton 2012-05-01 09:15:49 EDT
Since we don't ship cifs-utils setuid root, this is not a "real" vulnerability
in Fedora, AFAICT...

Still, we've gone ahead and patched cifs-utils in f15-rawhide with the patch
that fixes the issue. So, closing with a resolution of ERRATA.

Note You need to log in before you can comment on or make changes to this bug.